[{

  "Name": "ElyPrismLauncher (No Premium)",
  "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Juegos/Minecraft/ElyPrismLauncher.ps1"

},

  {

    "Name": "Prism-Launcher (Premium)",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Juegos/Minecraft/Prism-Launcher.ps1"

  },

  {

    "Name": "Minecraft-Launcher (Premium)",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Juegos/Minecraft/Minecraft-Launcher.ps1"

  },

  {

    "Name": "Menu Anterior",
    "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Juegos.ps1"

  }]
